extend("fiskheroes:doctor_strange_supreme");
loadTextures({
    "layer1": "fiskheroes:doctor_strange_supreme_eye_layer1"
});

function init(renderer) {
    parent.init(renderer);
    renderer.setItemIcons("doctor_strange_supreme_0", "%s_1", "doctor_strange_supreme_2", "doctor_strange_supreme_3");
}